#!/bin/bash

PROJECTDIR=`pwd`

cd $(dirname $0)/src
RCFILE=$PROJECTDIR/coverage/.coveragerc

echo
echo "Coverage report:"
echo "----------------"
coverage report --rcfile=$RCFILE --sort cover --show-missing --skip-covered
#coverage html --rcfile=$RCFILE
#coverage xml --rcfile=$RCFILE
